» Ubuntu » Пакети

Error

two or more packages specified (svdrpservice-dev oneiric)